/* $Id: PreferenceManager.java 535 2012-08-21 04:55:59Z shayashi $ */
package smart_gs;

import javax.swing.Icon;

public class PreferenceManager {

	
	private static PreferenceManager singleton = new PreferenceManager();
	
	private int mainPanel;
	
	public static PreferenceManager getInstance(){
		return singleton;
	}
	private PreferenceManager() {
		this.mainPanel = GSConstants.IMAGE;
	}
}
